
/**************************
  apr.h - Multilib Header
 **************************/

#ifndef __MULTILIB__APR_H__
#define __MULTILIB__APR_H__

#if defined(__x86_64__)    || \
    defined(__aarch64__)   || \
    defined(__powerpc64__) || \
    defined(__sparc__) && defined(__arch64__) || \
    defined(__riscv_xlen) && __riscv_xlen == 64
#include "apr-64.h"
#else
#include "apr-32.h"
#endif

#endif /* __MULTILIB__APR_H__ */
